Aller au contenu principal
D-Link / DOSSIER PRODUIT

D-Link DXS-1210-16TC

D-Link DXS-1210-16TC+DXE-820T Commutateur
SKU: DXS-1210-16TC+DXE-820T

D-Link DXS-1210-16TC, Gözetilmiş, L2, 10G Ethernet (100/1000/10000), Raf montajı, 1U

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

D-Link DXS-1210-16TC+DXE-820T Commutateur

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Auto MDI/MDI-X
Oui
Auto MDI MDI-X
Oui
Miroir de passerelle de connexion
Oui
Support 10G
Oui
Durée du protocole d'arbre
Oui
Contrôle ARP
Oui
Technologie de câblage Ethernet en cuivre
Fonctionnalités DHCP
Liste de contrôle d'accès Acl Règles
256
Support Power over Ethernet Poe
Non
Technologie de Câblage Ethernet en Fibre
100BASE-X
Rechercher IGMP
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3z
Liaison IP MAC Port
Oui
Nombre de ports combo SFP
2
Sécurité
cUL, CB, CE, CCC, BSMI
Algorithme de sécurité pris en charge
802.1x RADIUS, SNMP, SSL/TLS
Déclarations de conformité
Fréquence d'entrée AC
Tension d'entrée AC
Plage d'humidité de fonctionnement
0 - 95%
Consommation d'énergie
Consommation d'énergie maximale
Plage de température de fonctionnement
-5 - 50 °C
Taille de la table d'adresses
Poids
Profondeur
Largeur
Trames Jumbo
16000
Support des trames Jumbo
Oui
Installation d'étagère
Oui
Gestion basée sur le Web
Oui
Hauteur
Couleur du produit
Plage de température de stockage Celsius
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Liste de contrôle de connexion ACL
Oui
Contrôle du flux de publication
Oui
Facteur de forme
Volume de traitement
Capacité de transit de routage
Capacité de routage/commutation
320 Gbit/s
Nombre d'emplacements pour modules SFP
Marque
D-Link
Catégorie
Commutateurs réseau
Nom du produit
DXS-1210-16TC
Catégorie
Commutateurs réseau
Marque
D-Link
Nom du produit
DXS-1210-16TC
Série de produit
Marchés vendus
AT
Date d'ajout au système
2016-12-23
Date de production
Code produit
DXS-1210-16TC+DXE-820T
Blocage Head Of Line Hol
Oui
Entrée console
RJ-45
Support MIB
RFC 783, RFC 951, RFC 1157, RFC 1213, RFC 1215, RFC 1350, RFC 1493, RFC 1769, RFC 1542, RFC 1901, RFC 1907, RFC 1908, RFC 2131, RFC 2138, RFC 2139, RFC 2233, RFC-2246, RFC 2475, RFC 2570, RFC 2575, RFC 2598, RFC 2618, RFC 2819, RFC 2865, RFC 3164, RFC 3195, RFC 3411-17
Support multicast
Oui
Fonctions LAN virtuel
Port-based VLAN
Journal des événements système
Oui
Support VLAN
Oui
Sauvegarde et transfert
Oui
D-Link DXS-1210-16TC+DXE-820T Commutateur